<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Plan</title>
</head>
<body style="background-color: antiquewhite">

<h1>My plan</h1>
<img src="../images/login.jpeg" style="width: 33%">
<img src="../images/info.jpeg" style="width: 33%">
<img src="../images/registration.jpeg" style="width: 33%">
<img src="../images/profile.jpeg" style="width: 33%">
<img src="../images/news.jpeg" style="width: 33%">
<img src="../images/friend.jpeg" style="width: 33%">
<img src="../images/messages.jpeg" style="width: 33%">
<img src="../images/mess.jpeg" style="width: 33%">
<img src="../images/communities.jpeg" style="width: 33%">
<img src="../images/videos.jpeg" style="width: 33%">

</body>
</html>